
.uc-catalog-drop nav {
	position: fixed;
	z-index: 9999;
	top: 360px;
	left: 0;
	width: 100%;
	background: #fff;
	box-shadow: 0 3px 10px -2px rgba(0,0,0,.1);
	border: 1px solid rgba(0,0,0,.1);
	padding-left: 100px;
}

.uc-catalog-drop nav ul {
	margin-bottom: 0px !important;
	padding-left: 0px !important;
	list-style: none;
	position: relative;
	float: left;
	display: inline-table;
}

.uc-catalog-drop nav ul li {
	float: left;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.uc-catalog-drop nav ul li:hover {
	background: rgba(0,0,0,.15);
}

.uc-catalog-drop nav ul li:hover > ul {
	display: block;
}

.uc-catalog-drop nav ul li {
	float: left;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.uc-catalog-drop nav ul li a {
	display: block;
	padding: 30px 10px;
	color: #222 !important;
	font-size: .9em;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}

.uc-catalog-drop nav ul ul {
	display: none;
	width: max-content;
	background: #fff;
	position: absolute;
	top: 100%;
	box-shadow: -3px 3px 10px -2px rgba(0,0,0,.1);
	border: 1px solid rgba(0,0,0,.1);
}

.uc-catalog-drop nav ul ul li {
	float: none;
	position: relative;
}

.uc-catalog-drop nav ul ul li a {
	padding: 15px 30px;
	border-bottom: 1px solid rgba(0,0,0,.05);
}

.uc-catalog-drop nav ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}
          
